<?php
$this->load->view('includes/header.php');
	echo '<font class="title">'.$menu_path.'</font>';
	echo '<br><br>';
	$this->fungsi->disp_sys_msg();
?>

<body>

	<div style="border:1px #999 solid; width:150%; border-radius:4px; padding:2px; margin-bottom:5px; margin-top:5px; padding:10px 10px 10px 10px;">
    <form action="<?php echo $form_action2; ?>" method="post" name="list_perijinan">
  	<table width="100%" border="0" cellspacing="2" cellpadding="2">
        <tr height="25px;">
          <td width="7%"  bgcolor="#DDDDDD"><b>Jenis</b></td>
          <td width="1%" bgcolor="#DDDDDD"><b>:</b></td>
          <td width="92%"><label for="datepicker2">
            <select name="cb_perijinan" id="cb_perijinan">
            <option value="0">-- Pilih --</option>
              <?php
		  echo $perijinan;
		  ?>
            </select>
          </label></td>
        </tr>
        <tr height="25px;">
          <td bgcolor="#DDDDDD"><b>Group Dept</b></td>
            <td bgcolor="#DDDDDD"><b>:</b></td>
           <td><select name="cb_group" id="cb_group">
            <option value="0">-- Pilih --</option>
             <?php
		  echo $group;
		  ?>
           </select></td>
      </tr>
        <tr height="25px;">
          <td></td>
          <td></td>
          <td><input name="submit" type="submit" id="submit" value="submit" class="button" />
          </td>
        </tr>
   </table>
   </form>
   </div>
   <div style="border:1px #999 solid; width:151%; border-radius:4px; padding:5px 5px 5px 5px; margin-bottom:5px; margin-top:5px;">

<form action="<?php echo $form_action; ?>" method="post" name="list_perijinan"><input name="txt_search" type="text" size="50" class="element" value="<?php echo ! empty($search) ? $search : ''; ?>"  /><input name="submit" type="submit" value="search"  class="button"  />
  <font class="note" >NOTE : Please leave blank the field to display all data </font>
</form>

  <?php	
  			echo '<br>';
            echo ! empty($search) ? 'Searching found  : <b>'.$total.'</b> rows<br><br>' : '';
            echo ! empty($message) ? $message : '';
            echo ! empty($table) ? $table : '';
            echo ! empty($pagination) ? '<p id="pagination">' . $pagination . '</p>' : '';
        ?>
    
    
    <?php
	if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
	
	$this->load->view('includes/footer.php');
	?>
	
